dateApplied: '2024-09-11 15:52:59'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1725871420
        to: 1726044779
  -
    added:
      meta.__names__.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60: 'Home Template 2'
  -
    added:
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.elementCondition: null
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.elements.0.autocapitalize: true
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.elements.0.autocomplete: false
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.elements.0.autocorrect: true
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.elements.0.class: null
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.elements.0.disabled: false
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.elements.0.elementCondition: null
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.elements.0.id: null
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.elements.0.inputType: null
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.elements.0.instructions: null
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.elements.0.label: null
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.elements.0.max: null
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.elements.0.min: null
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.elements.0.name: null
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.elements.0.orientation: null
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.elements.0.placeholder: null
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.elements.0.readonly: false
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.elements.0.requirable: false
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.elements.0.size: null
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.elements.0.step: null
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.elements.0.tip: null
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.elements.0.title: null
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.elements.0.type: craft\fieldlayoutelements\entries\EntryTitleField
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.elements.0.uid: ffebf667-0a6d-4b77-81fa-acf631efb61c
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.elements.0.userCondition: null
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.elements.0.warning: null
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.elements.0.width: 100
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.name: Content
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.uid: 546251bf-7f66-469c-8134-2e0bcfbdb4f1
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.fieldLayouts.9bcd978e-ea2d-46a4-afc5-6eeef5581974.tabs.0.userCondition: null
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.handle: homeTemplate2
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.hasTitleField: true
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.name: 'Home Template 2'
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.section: 4df40619-35b4-4958-92f2-4248733902a1
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.showStatusField: true
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.slugTranslationKeyFormat: null
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.slugTranslationMethod: site
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.sortOrder: 11
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.titleFormat: null
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.titleTranslationKeyFormat: null
      entryTypes.5ccc9f75-98a0-46dd-8c0b-bf3f5b528f60.titleTranslationMethod: site
    message: 'Save entry type “homeTemplate2”'
